void RegisterStoryline(int n)
{
	ref storyline; makeref(storyline, Storylines);
	aref sl; makearef(sl, storyline.list);
	string sn = "sl" + (n + 1);
	sl.(sn).id = "DevlinOpera";
	sl.(sn).index = n;
	sl.(sn).dir = "DevlinOpera\";

	sl.(sn).start.location = "Redmond_port";
	sl.(sn).start.port = "Redmond_port";
	sl.(sn).start.model = "BeatriceA";
	sl.(sn).start.name = "Beatrice";
	sl.(sn).start.lastname = "Devlin";
	sl.(sn).start.ship = "Barque1";
	sl.(sn).start.shipname = "Quicksilver";
	sl.(sn).start.date.hour = 21;
	sl.(sn).start.date.min = 11;
	sl.(sn).start.date.sec = 12;
	sl.(sn).start.date.day = 11;
	sl.(sn).start.date.month = 7;
	sl.(sn).start.date.year = 1550;

	switch (LanguageGetLanguage())
	{
		case "Polish":
			sl.(sn).title = "Opera Devlinów";
			sl.(sn).description = "To jest opis";
		break;
		// default:
			sl.(sn).title = "Devlin Opera";
			sl.(sn).description = "This is descr";
		break;
	}
}
